* {
  font-family: 'Raleway' !important; }

html, body {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

h1, h2, h3, h4, h5, h6, input, select, textarea, .modal-content {
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual; }

html {
  position: relative;
  min-height: 100%; }

body {
  padding-top: 3rem;
  margin-bottom: 1100px; }

@media (min-width: 576px) {
  body {
    margin-bottom: 1100px; } }

@media (min-width: 768px) {
  body {
    margin-bottom: 500px; } }

@media (min-width: 992px) {
  body {
    margin-bottom: 500px; } }

h1, h2, h3, h4, h5 {
  font-weight: 200 !important; }

h3 {
  line-height: 2.5rem; }

a, a:hover {
  color: #257caf; }

iframe {
  display: block;
  margin: 0;
  padding: 0;
  border: 0; }

div.fixed-top.bg-app-specific, div.fixed-top.bg-app-specific .dropdown-menu {
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.33);
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.33); }

div.fixed-top .dropdown-menu {
  margin-top: 8px;
  background-color: rgba(17, 38, 61, 0.9); }

div.fixed-top .dropdown-item {
  padding-left: 0.5rem; }

div.fixed-top .dropdown-item:focus, div.fixed-top .dropdown-item:hover, div.fixed-top .dropdown-item.active, div.fixed-top .dropdown-item:active {
  background-color: transparent; }

div.fixed-top.bg-app-specific .dropdown-menu, div.fixed-top.bg-app-specific .dropdown-item:focus, div.fixed-top.bg-app-specific .dropdown-item:hover, div.fixed-top.bg-app-specific .dropdown-item.active, div.fixed-top.bg-app-specific .dropdown-item:active {
  background-color: #257caf; }

a#navbar-dropdown-products + div.dropdown-menu > a.dropdown-item {
  background-repeat: no-repeat;
  background-position: 8px center;
  background-size: 20px 20px;
  padding-left: 33px; }

@media (min-width: 576px) {
  .container {
    max-width: 100%; } }

@media (min-width: 768px) {
  .container {
    max-width: 720px; } }

@media (min-width: 992px) {
  .container {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .container {
    max-width: 1140px; } }

.text-center ul, .text-center ol {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

footer {
  position: absolute;
  bottom: 0;
  width: 100%; }

footer div.bg-dark {
  color: #fff; }

footer div.bg-dark a {
  color: #fff;
  opacity: 0.9; }

footer div.bg-dark a:hover {
  color: #fff;
  opacity: 1;
  text-decoration: none; }

.text-twitter {
  color: #4da0eb; }

/* ---------- BUTTONS ---------- */
.btn-twitter {
  color: #fff;
  background-color: #4794da;
  border-color: #4794da; }

.btn-twitter:hover {
  color: #fff;
  background-color: #3779ba;
  border-color: #3779ba; }

/* ---------- /BUTTONS ---------- */
.line-text {
  line-height: 1.8rem; }

.line-text h3 + p:first-of-type, .line-text h4 + p:first-of-type {
  margin-top: 1.5rem; }

.line-text p:last-of-type {
  margin-bottom: 0; }

/*
 .line-text p:last-of-type a {
 margin-right: 1.8rem;
 }
 .line-text p:last-of-type a::after {
 display: none;
 content: "\f105";
 font-family: "Font Awesome 5 Solid";
 }
 .line-text p:last-of-type a svg {
 margin-left: .3rem;
 }
 */
.line-text p.right-arrow a {
  margin-right: 1.8rem; }

.line-text p.right-arrow a::after {
  display: none;
  content: "\f105";
  font-family: "Font Awesome 5 Solid"; }

.line-text p.right-arrow a svg {
  margin-left: 0.3rem; }

@media (min-width: 992px) {
  .line-text-outer {
    height: 100%;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d; }
  .line-text-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); } }

main > div#cover {
  max-height: 600px;
  overflow: hidden; }

@media (min-width: 1530px) {
  .d-widescreen-none {
    display: none !important; }
  .d-widescreen-flex {
    display: -ms-flexbox !important;
    display: flex !important; } }

.cover-text {
  top: 30%;
  left: 0; }

.cover-text img {
  max-width: 800px;
  max-height: 130px; }

.cover-apps {
  bottom: 0.6rem;
  left: 0; }

.cover-apps .btn {
  font-size: 0.7rem; }

@media (min-width: 768px) {
  .cover-apps {
    bottom: 1rem; } }

@media (min-width: 992px) {
  .cover-apps {
    bottom: 1rem; }
  .cover-apps .btn {
    font-size: 0.8rem; } }

@media (min-width: 1200px) {
  .cover-apps .btn {
    font-size: 1rem; } }

@media (min-width: 1400px) {
  .cover-apps {
    bottom: 1.5rem; } }

@media (min-width: 1600px) {
  .cover-apps {
    bottom: 1.8rem; } }

.bg-app-specific {
  background-color: #257caf !important; }

.text-mamp-pro, .text-app-specific {
  color: #257caf !important; }

.support-button-external {
  position: absolute;
  top: 5px;
  right: 10px; }

.navbar {
  padding: 0.5rem 0 0.5rem 0; }

.navbar-not-scrolled {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear; }

.navbar-scrolled {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear; }

.price {
  font-size: 1rem; }

.modal-backdrop.show {
  opacity: 0.7; }

.striked-through-diagonally {
  background: linear-gradient(to left top, transparent 47.75%, currentColor 49.5%, currentColor 50.5%, transparent 52.25%); }

.ru {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important; }

th, .nowrap {
  white-space: nowrap; }
